
@charset "UTF-8";
/* CSS Document */

/*@font-face{
  font-family:'Gotham Condensed Bold';
  src:url('../fonts/GothamCondensed-Bold.otf');
}

@font-face{
  font-family:'Gotham Condensed Medium';
  src:url('../fonts/GothamCondensed-Medium.otf');
}

@font-face{
  font-family:'MercuryDisplay Bold';
  src:url('../fonts/MercuryDisplay-Bold.otf');
}

@font-face{
  font-family:'MercuryDisplay Roman';
  src:url('../fonts/MercuryDisplay-Roman.otf');
}*/

body,
.tabs dd > a,
.accordion dd > a,
h1,
h2,
h3,
h4,
h5,
h6,
p,
button,
.button {
  color:#fff;
  margin:0;
}


body {
  background-color:#5a462d;
}

h1::selection {
  background: #000;
}
h1::-moz-selection {
  background: #000;
}
h2::selection {
  background: #000;
}
h2::-moz-selection {
  background: #000;
}
h3::selection {
  background: #000;
}
h3::-moz-selection {
  background: #000;
}
h4::selection {
  background: #000;
}
h4::-moz-selection {
  background: #000;
}
h5::selection {
  background: #000;
}
h5::-moz-selection {
  background: #000;
}
h6::selection {
  background: #000;
}
h6::-moz-selection {
  background: #000;
}
p::selection {
  background: #000;
}
p::-moz-selection {
  background: #000;
}
a::selection {
  background: #000;
}
a::-moz-selection {
  background: #000;
}


/* ===========================================================  GLOBAL STUFF  */

h1 {
  font-size:98px;
  font-family: 'Gotham Cond SSm A', 'Gotham Cond SSm B';
  font-weight: 600;
  font-style: normal;

}

h2 {
  font-size:90px;
  font-family: 'Gotham Cond SSm A', 'Gotham Cond SSm B';
  font-weight: 600;
  font-style: normal;
}

h3 {
  font-size:80px;
  font-family: 'Gotham Cond SSm A', 'Gotham Cond SSm B';
  font-weight: 600;
  font-style: normal;
}

h4 {
  font-size: 48px;
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 400;
  font-style: normal;
}

h4 strong {
  font-size: 48px;
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 700;
  font-style: normal;
}

h4 small {
  color:inherit;
  font-size: 60%;
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 400;
  font-style: normal;
}

h5 {
  font-size: 28px;
  font-family: 'Gotham Cond SSm A', 'Gotham Cond SSm B';
  font-weight: 600;
  font-style: normal;
}

h5 strong {
  font-size: 28px;
  font-family: 'Gotham Cond SSm A', 'Gotham Cond SSm B';
  font-weight: 600;
  font-style: normal;
}

h6 {
  font-size: 26px;
  font-family: 'Gotham Cond SSm A', 'Gotham Cond SSm B';
  font-weight: 600;
  font-style: normal;
}

h1, h2, h3, h4, h6 {
  margin:0;
}

p {
  line-height:1.4;
  font-size: 20px;
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 400;
  font-style: normal;
}

a {
  color:inherit;
}

a:hover {
  color:inherit;
  text-decoration: underline;
}

ul {
  margin-bottom:0;
}

li {
  list-style: none;
}

.sezione {
  padding: 40px 0;
  width: 100%;
}

.sezione.header {
  padding-top: 200px;
}


/* =============  NAVBAR  */

.navbar {
  min-height: 120px;
  padding-top: 20px;
  z-index:1;
  border-radius: 0;
}

.navbar-default {
  background-color: transparent;
  border-left: none;
  border-right: none;
  border-bottom:none;
  border-top:10px solid #fff;
  margin-right: -15px;
  margin-left: -15px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>li>a {
  color: #fff;
  font-size: 2em;
  letter-spacing: 1px;
  font-family: 'Gotham Cond SSm A', 'Gotham Cond SSm B';
  font-weight: 600;
  font-style: normal;
  text-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
}

.newsNav.navbar-default .navbar-nav>.active>a,
.newsNav.navbar-default .navbar-nav>.active>a:hover,
.newsNav.navbar-default .navbar-nav>.active>a:focus,
.newsNav.navbar-default .navbar-nav>li>a {
  text-shadow: none;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a.attivo {
  color:#fff;
  text-decoration: underline;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  background-color: transparent;
  border-color: transparent;
  padding-top: 20px;
}

ul.nav li.divider {
  height: 50px;
  background-color: transparent;
  width: 0px;
  margin: 0px 7px;
  border-left:1px dotted #fff;
}

.navbar-brand {
  margin-top: -10px;
}

.navbar-nav li.language {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 5px;
}

.navbar-nav li.language.active {
  right: 40px;
  color: #000;
  background-color: #fff;
}


/* ============= IMMAGINE COPERTINA */

.copertina {
  min-width: 100%;
  height: 500px;
}

.copertina .imgCopertina {
  position: absolute;
  width: 100%;
  top:0;
  left: 0;
  height:630px;
  background-size: cover;
}

/* == PAGINA BIRRE == */

.imgCopertina.pagina-birre {
  background: url('../img/birre/copertina-pagina-birre.jpg') no-repeat center center;
  background-size:100% auto;
}

/* == PAGINA BREWPUB == */

.imgCopertina.pagina-brewpub {
  background: url('../img/locali/birrificio-via-adelchi-bancone.jpg') no-repeat center center;
  background-size:cover;
}

/* == PAGINA PUB RISTORANTE == */

.imgCopertina.pagina-pubristorante {
  background: url('../img/locali/birrificio-via-golgi-bancone.jpg') no-repeat center center;
  background-size:cover;
}

/* == PAGINA BIRRIFICIO == */

.imgCopertina.pagina-birrificio {
  display: none;
}

.page-id-31 .copertina {
  height: 0;
}

.page-id-31 .copertina.video {
  height: 500px;
}


/* ============= MENU SOTTO */

#menu-due {
  position:absolute;
  width:100%;
  top:630px;
  margin-top:-80px;
  border-bottom:1px solid #fff;
}

.newsNav #menu-due {
  margin-top: 0;
  border-top: 10px solid #fff;
  top: 45px;
  position: relative;
  border-bottom: none;
  z-index: -1;
}

ul.nav li.divider-small {
  height: 30px;
  background-color: transparent;
  width: 0px;
  margin: 10px 10px;
  border-left:1px dotted #fff;
}

.navbar-default .navbar-nav>li.social-menu>a {
  font-size: 2em;
  padding:0;
  padding-top:15px;
}

.nav>li.social-menu>a>img {
  margin-top:-5px;
  max-width:30px;
  height:auto;
}

/* =============  ICONE SOCIAL  */

.social-block {
  float: left;
  margin: 0;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.news .social-block {
  height: 40px;
  margin-top: 20px;
}

.social-block ul {
  padding-left:0;
}

.social-block li {
  float: left;
  margin: 0;
}

.social-block li a {
  padding-top:15px;
}

.social-block li a img {
  margin-top:-5px;
  max-width:30px;
  height:auto;
}

.social-block li.divider-small {
  height: 30px;
  background-color: transparent;
  width: 0px;
  margin: -5px 7px;
  border-left:1px dotted #fff;
}


/* ============== INTESTAZIONE */

.intestazione {
  padding-top: 40px;
}

.intestazione .modulo {
  border-top:10px solid #fff;
}

.intestazione h2.titolo-sezione {
  line-height: 0.95;
  text-transform: uppercase;
}

.intestazione .sopratitolo-sezione {
  text-transform: uppercase;
  text-decoration: underline;
}

.intestazione .sottotitolo-sezione {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-size:20px;
  font-weight: 400;
  font-style: normal;
  text-align:right;
  display:block;
  position:absolute;
  top:57px;
  right:15px;
}

.intestazione .sottotitolo-sezione.sbodio {
  top:35px;
}

.intestazione .modulo .row {
  border-bottom: 1px solid #fff;
}

.intestazione .modulo .info-locale.row {
  padding: 20px 0 40px;
}

.intestazione .intestazione-header {
  float:left;
  margin-right: 10px;
}

.intestazione h6.intestazione-info,
.intestazione p.intestazione-info {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 400;
  font-style: normal;
  line-height: 1.2;
}

.intestazione .info-locale .col-md-6:first-child {
  border-right:1px solid #fff;
}

.intestazione h6.intestazione-info span {
  text-decoration:underline;
}

/* ============== FOOTER */

footer {
  background-color: #d5d1ca;
  padding:40px 0;
}

footer div {
  text-align: center;
}

footer p {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  padding:0 20px;
  color: #5a462d;
  display:inline;
}

footer p span {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 700;
  font-style: normal;
  border-left:1px dotted #5a462d;
  padding:0 20px;
}

footer p small {
  border-left:1px dotted #5a462d;
  padding-left:20px;
}

footer p span small {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 400;
  font-style: normal;
  border-left: none;
  padding-left: 0;
}

/* ==============================================================================================  HOME  */

/* =================================================  ANIMAZIONE LUCI  */

#header-news {
  min-width: 100%;
}

#header-news .slide {
  position: absolute;
  width: 100%;
  top:0;
  left: 0;
  height:630px;
}

/* == SLIDES == */

#header-news .slide.uno {
  background: url('../img/luci/birrificio-lambrate-milano-bancone.jpg') no-repeat top right;
  background-size: cover;
}

#header-news .slide.due {
  background: url('../img/luci/birrificio-lambrate-milano-bancone2.jpg') no-repeat top right;
  background-size: cover;
}

#header-news .slide.tre {
  background: url('../img/luci/birrificio-lambrate-milano-bancone3.jpg') no-repeat top right;
  background-size: cover;
}

#header-news .slide.cinque {
  background: url('../img/luci/birrificio-lambrate-milano-bancone4.jpg') no-repeat top right;
  background-size: cover;
}

#header-news .slide.sei {
  background: url('../img/luci/birrificio-lambrate-milano-bancone5.jpg') no-repeat top right;
  background-size: cover;
}


/* =======================================================  CAROSELLO  */

#carouselNews {
  overflow-x: hidden;
}

#carouselNews a,
#carouselNews a:hover {
  text-decoration: none;
}

#carouselNews .carousel-inner {
  top: 200px;
  overflow:visible;
}

#carouselNews .carousel-inner>.item {
  width: 100%;
}

#carouselNews .carousel-inner>.item .newsSlide .iconaNews {
  padding-left:0;
  text-align:right;
}

#carouselNews .carousel-inner>.item .newsSlide img {
  padding-top: 41px;
  max-width:100%;
}

#carouselNews .carousel-inner>.item .newsSlide .info {
  text-align: left;
}

#carouselNews .carousel-inner>.item .newsSlide .info .data {
  color: #fff;
  background-color: transparent;
  text-transform: uppercase;
  letter-spacing: 1px;
  display:inline;
  border-bottom: 1px dotted #fff;
}

#carouselNews .carousel-inner>.item .newsSlide .info .titolo-news {
  text-transform: uppercase;
  text-decoration: underline;
  line-height: 0.95;
  padding-bottom:5px;
  text-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
}

#carouselNews .carousel-inner>.item .newsSlide .info .sottotitolo-news {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 400;
  font-style: normal;
  padding: 10px 0;
  text-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
}

#carouselNews .carousel-inner>.item .newsSlide .info .sottotitolo-news strong {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 700;
  font-style: normal;
}

#carouselNews .carousel-control {
  opacity: 1;
  text-shadow: 0 1px 2px rgba(0,0,0,.8);
}

.carousel-control.left,
.carousel-control.right {
  background-image:none;
}



/* ===========================================================  INTRO  */

#intro {
  color:#000;
  padding-bottom:0;
  position:relative;
  margin-top:500px;
  margin-bottom:90px;
}

#intro h3 {
  font-size:7em;
  line-height:0.8;
  margin-bottom: 20px;
  padding-bottom: 5px;
  border-bottom: 1px dotted #fff;
  text-transform: uppercase;
}

#intro h5 {
  margin-bottom:40px;
  letter-spacing: 1px;
  text-transform: uppercase;
  line-height:1.2;
}

#intro .stemma-birri {
  position: absolute;
  right:0;
  z-index:999;
  padding:0;
}


/* ===========================================================  LOCALI  */

#locali {
  margin-top:-150px;
  border-bottom: 1px dotted #fff;
}

.intestazione .lab .info-locale .col-md-6:first-child {
  border-right: 1px solid #fff;
}

.intestazione .lab .info-locale .col-md-6:last-child {
  border-left: none;
}

#locali .lab h6.intestazione-info {
  margin-bottom: 15px;
}

#locali .brewpub {
  background: url('../img/brewpub-ptrn.png') repeat;
}

#locali .pub {
  background: url('../img/pub-ptrn.png') repeat;
}

#locali .lab {
  background: url('../img/lab-ptrn.png') repeat;
}


/* ===========================================  NEWS e EVENTI, GALLERY  */


#home-news .news,
#home-news .eventi,
#home-gallery .gallery {
  background: url('../img/lab-ptrn.png') repeat;
}

/* ============== NEWS e EVENTI */

#home-news .col-md-6 {
  width:49%;
}

#home-news .col-md-6:first-child {
  margin-right:1%;
}

#home-news .col-md-6:last-child {
  margin-left:1%;
}

#home-news .col-md-6.ftd-post {
  width: 49%;
  margin: 0 1%;
}

#home-news .col-md-6 .col-md-6:first-child {
  margin-left: 0;
  padding: 0;
}

#home-news .col-md-6 .col-md-6:last-child {
  margin-right: 0;
  padding: 0;
}

/* ============== GALLERY */

#home-gallery .col-md-3 {
  width:24.25%;
}

#home-gallery .ftd-post {
  padding:0;
  margin-left: 0.5%;
  margin-right: 0.5%;
}

#home-gallery .ftd-post:first-child {
  margin-left: 0;
}

#home-gallery .ftd-post:last-child {
  margin-right: 0;
}

.intestazione.gallery div[id^="gallery-"] {
  display: none;
}

/* ============== POST IN HOME */

.ftd-post {
  margin-top:0;
  height:470px;
  margin-bottom:0;
  overflow:hidden;
}

.ftd-img img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

.ftd-post .intestazione-header {
  text-transform: uppercase;
  padding: 45px 10px 5px;
  float:none;
}

.ftd-post .intestazione-info {
  padding: 0px 10px 20px;
}

.ftd-post .info {
  padding-top:10px;
}

.ftd-post .social-block {
  margin-top: 5px;
}

.ftd-post .data {
  float: left;
  margin-left: 10px;
  margin-right: 15px;
  text-decoration: underline;
}

.ftd-post.birrificio {
  background-color: #2b2d2c;
}

.ftd-post.adelchi {
  background-color:#867034;
}

.ftd-post.golgi {
  background-color:#660e00;
}

/* ==============================================================================================  BIRRE  */

#lista-birre .container {
  background: url('../img/lab-ptrn.png') repeat;
}

#lista-birre.intestazione .modulo .info-locale.row {
  margin: 0;
  margin-left: -15px;
  margin-right: -15px;
  border-top: none;
}

#lista-birre.intestazione .info-locale.row {
  padding: 15px 0 10px;
  margin: 10px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

/* ====================================================  ACCORDIONS  */

.panel-group {
  margin-bottom: 0;
}

.panel-group .panel {
  border-radius: 0px;
  margin: 5px 0;
}

.panel-group .panel:first-child {
  margin-top: 10px;
}

.panel-group .panel+.panel {
  margin-top:0;
}

.panel {
  background-color: #d6d1cb;
  border: 1px solid transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  /*border-right: 50px solid;*/
  border-right: none;
  border-top: none;
  border-bottom:none;
  border-left:none;
}

.panel-group .panel-heading {
  padding: 0;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

/* ====================================================  ELENCO BIRRE */

.lista-birre .nome-birra h3 {
  font-size: 40px;
  line-height:30px;
  color: #33280c;
  text-transform: uppercase;
  padding-right: 15px;
  margin-right:15px;
  border-right: 1px solid #33280c;
}

.lista-birre h5.panel-title {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 400;
  font-style: normal;
  font-size: 26px;
  color: #33280c;
}

.lista-birre h5.panel-title span {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 700;
  font-style: normal;
  margin-left:15px;
  border-left: 1px solid #33280c;
  padding-left: 15px;
  color: inherit;
}

.lista-birre .nome-birra {
  float: left;
  padding: 7px 0 7px 15px;
}

.lista-birre .nome-birra.stagionale {
  padding: 3px 0 2px 15px;
}

.lista-birre .nome-birra h5 {
  color: #33280c;
}

.lista-birre .panel-title {
  margin-top: 0;
  margin-bottom: 0;
  padding: 20px 20px 0px;
  line-height:5px;
}

/* ====================================================  SCHEDE BIRRE */

.panel-body .row {
  max-width:100%;
  margin:0;
}

.panel-group .panel-heading+.panel-collapse>.panel-body {
  padding: 20px 10px 30px;
  background-color: #fff;
  margin-bottom: 3px;
}

.img-birra {
  text-align:center;
  padding-top:10px;
}

.img-birra img {
  max-width:90%;
}

.panel-body .descrizione-birra h3,
.panel-body .descrizione-birra h5,
.panel-body .descrizione-birra h6 {
  color:#5a462d;
}

#lista-birre .panel-body .descrizione-birra .etichetta-birra {
  background-image: url('../img/birre/birrificio-lambrate-logo-small.png');
  background-repeat: no-repeat;
  background-position: top 17px right;
}

.panel-body .descrizione-birra h3 {
  font-family: 'Gotham Cond SSm A', 'Gotham Cond SSm B';
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  border-bottom: 5px solid #5a462d;
  margin-bottom:10px;
}

.panel-body .descrizione-birra .etichetta-birra h6 {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 700;
  font-style: normal;
  font-size:26px;
  padding-bottom:10px;
  border-bottom: 1px dotted #5a462d;
}

.panel-body .descrizione-birra .testo-birra h6,
.panel-body .descrizione-birra .formati-birra h6,
.panel-body .descrizione-birra .sottoScheda h6 {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 400;
  font-style: normal;
  font-size:18px;
  line-height: 1.3;
}

.panel-body .descrizione-birra h5 {
  text-decoration: underline;
  margin: 10px 0;
  text-transform: uppercase;
}

.panel-body .descrizione-birra .formati-birra h6,
.panel-body .descrizione-birra .formati-birra h5 {
  color:#5a462d;
  margin-top: 0;
}

.panel-body .descrizione-birra .sottoScheda > div {
  padding: 10px 0;
}

.panel-body .descrizione-birra .sottoScheda .dwnl-scheda h6 strong {
  text-decoration: underline;
}

.panel-body .formati-birra {
  margin-top:15px;
  padding-bottom: 15px;
  border-bottom: 1px dotted #5a462d;
}

.panel-body .formati-birra .col-xs-4 {
  width:30%;
  padding:0;
  margin:0;
}

.panel-body .formati-birra .bicchiere {
  width:33%;
  padding: 0 15px 124px;
  margin: 0 15px;
  border-right:1px dotted #5a462d;
  border-left:1px dotted #5a462d;
}

/* === SOCIAL BLOCK BIRRE */

.panel-body .social-block {
  float: right;
  padding-top: 22px;
  padding-right: 15px;
  margin-bottom: 20px;
}

.panel-body .social-block li.divider-small {
  border-left:1px dotted #5a462d;
}

/* === DISPONIBILITA BIRRE */

.panel-body .formati-birra .col-xs-4.fusto {
  padding-bottom:100px;
  background:url('../img/birre/bicchieri/fusto-30.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .col-xs-4.bott33 {
  padding-bottom:100px;
  background:url('../img/birre/bicchieri/bottiglia-33.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .col-xs-4.bott66 {
  padding-bottom:100px;
  background:url('../img/birre/bicchieri/bottiglia-66.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .col-xs-4.keykeg {
  padding-bottom:100px;
  background:url('../img/birre/bicchieri/keykeg.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .col-xs-4.fusto.bott33 {
  padding-bottom:100px;
  background:url('../img/birre/bicchieri/fusto-bott33.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .col-xs-4.fusto.bott66 {
  padding-bottom:100px;
  background:url('../img/birre/bicchieri/fusto-bott66.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .col-xs-4.fusto.bott33.bott66 {
  padding-bottom:100px;
  background:url('../img/birre/bicchieri/fusto-bott33-bott66.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .col-xs-4.bott33.bott66 {
  padding-bottom:100px;
  background:url('../img/birre/bicchieri/bott33-bott66.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .col-xs-4.keykeg.fusto {
  padding-bottom:100px;
  background:url('../img/birre/bicchieri/fusto-keykeg.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .col-xs-4.keykeg.bott33 {
  padding-bottom:100px;
  background:url('../img/birre/bicchieri/keykeg-bott33.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .col-xs-4.keykeg.bott66 {
  padding-bottom:100px;
  background:url('../img/birre/bicchieri/keykeg-bott66.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .col-xs-4.keykeg.bott66.bott33 {
  padding-bottom:100px;
  background:url('../img/birre/bicchieri/keykeg-bott33-bott66.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .col-xs-4.keykeg.fusto.bott66.bott33 {
  padding-bottom:100px;
  background:url('../img/birre/bicchieri/fusto-keykeg-bott33-bott66.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .col-xs-4.keykeg.fusto.bott33 {
  padding-bottom:100px;
  background:url('../img/birre/bicchieri/fusto-keykeg-bott33.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .col-xs-4.keykeg.fusto.bott66 {
  padding-bottom:100px;
  background:url('../img/birre/bicchieri/fusto-keykeg-bott66.png') no-repeat bottom left 10%;
}

/* === SENZA FOTO */
.panel-body .col-md-12.descrizione-birra .formati-birra .col-xs-4.fusto {
  padding-bottom:130px;
  background-position: bottom left;
}

.treseisei .panel-body .col-md-12.descrizione-birra .formati-birra .col-xs-4.fusto {
  padding-bottom:100px;
  background-position: bottom left;
}

.schisciaiball .panel-body .col-md-12.descrizione-birra .formati-birra .col-xs-4.fusto.bott33.bott66 {
  padding-bottom:100px;
  background-position: bottom left;
}

/* === BICCHIERI BIRRE */

.panel-body .formati-birra .bicchiere.brandy {
  background:url('../img/birre/bicchieri/coppa-da-brandy.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .bicchiere.weizen {
  background:url('../img/birre/bicchieri/bicchiere-da-weizen.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .bicchiere.tedesco {
  background:url('../img/birre/bicchieri/boccale-tedesco.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .bicchiere.pils {
  background:url('../img/birre/bicchieri/calice-da-pils.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .bicchiere.pinta {
  background:url('../img/birre/bicchieri/pinta.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .bicchiere.pinta-am {
  background:url('../img/birre/bicchieri/pinta-americana.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .bicchiere.pokal {
  background:url('../img/birre/bicchieri/pokal-classico.png') no-repeat bottom left 10%;
}

.panel-body .formati-birra .bicchiere.tumbler {
  background:url('../img/birre/bicchieri/tumbler.png') no-repeat bottom left 10%;
}

/* === COLORI BIRRE */

.panel.alegher {
  border-color:#f4c225;
}

.panel.amagut {
  border-color:#f4d525;
}

.panel.beccamort {
  border-color:#362710;
}

.panel.bricola {
  border-color:#462e12;
}

.panel.brighella {
  border-color:#ca5d18;
}

.panel.conterosso {
  border-color:#f5b225;
}

.panel.dodicimani {
  border-color:#f4d024;
}

.panel.domm {
  border-color:#f4d525;
}

.panel.dragoverde {
  border-color:#f5b225;
}

.panel.gaina {
  border-color:#d76e12;
}

.panel.ghisa {
  border-color:#2b1f0f;
}

.panel.imperialghisa {
  border-color:#15100a;
}

.panel.lambrate {
  border-color:#b4481a;
}

.panel.ligera {
  border-color:#ca5d18;
}

.panel.kbeer {
  border-color:#f5b225;
}

.panel.magut {
  border-color:#f4d525;
}

.panel.montestella {
  border-color:#f4de26;
}

.panel.ortiga {
  border-color:#f4d024;
}

.panel.pghisa {
  border-color:#15100a;
}

.panel.porpora {
  border-color:#891918;
}

.panel.quarantot {
  border-color:#f4a026;
}

.panel.robbdematt {
  border-color:#f4c225;
}

.panel.saltafoss {
  border-color:#f4a026;
}

.panel.santambroeus {
  border-color:#f5b225;
}

.panel.schisciaiball {
  border-color:#f4a026;
}

.panel.sudedoss {
  border-color:#fef073;
}

.panel.volada {
  border-color:#f5b225;
}

.panel.vun {
  border-color:#f4de26;
}

.panel.treseisei {
  border-color:#5b3e16;
}

/* ==============================================================================================  RIVENDITORI  */

#rivenditori .container {
  background: url('../img/lab-ptrn.png') repeat;
}

#rivenditori .info-locale {
  padding: 20px 0 10px;
  border-bottom: 1px solid #fff;
  border-top:1px solid #fff;
}

#rivenditori .info-locale:first-child {
  border-top:10px solid #fff;
}

#rivenditori .panel {
  border-right: 0;
}

#rivenditori .lista-birre .nome-birra {
  float: none;
  padding-top:10px;
}

#rivenditori .lista-birre .panel-title {
  padding: 0 15px 5px;
  line-height: 1;
}

#rivenditori .lista-birre .nome-birra h3 {
  border-right: none;
}

.mapsPanel h5,
.mapsPanel p {
  color:#5a462d;
}

.mapsPanel h5 {
  text-transform: uppercase;
}




/* ==============================================================================================  LOCALI  */

.intro-pubs .container,
.storia-pubs.brewpub .container {
  background: url('../img/brewpub-ptrn.png') repeat;
}

.intro-pubs.pubristorante .container,
.storia-pubs.pubristorante .container {
  background: url('../img/pub-ptrn.png') repeat;
}

.intro-pubs.brewpub .container,
.storia-pubs.brewpub .container {
  background: url('../img/brewpub-ptrn.png') repeat;
}

.intro-pubs.birrificio .container,
.storia-pubs.birrificio .container {
  background: url('../img/lab-ptrn.png') repeat;
}

.intro-pubs.intestazione .modulo .info-locale.row {
  padding: 20px 0 20px;
}

.intro-pubs.intestazione {
  padding-bottom:0;
}

.storia-pubs.intestazione {
  padding-top:0;
}

.storia-pubs .brewpub {
  padding-top: 40px;
}

.storia-pubs.intestazione .intestazione-header {
  float:none;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.storia-pubs.intestazione .intestazione-header:last-child {
  margin-bottom: 10px;
}

.storia-pubs.intestazione .intestazione-header.last {
  padding-bottom:20px;
}

/* === BIRRIFICIO - PROCESSO PRODUTTIVO === */

.storia-pubs.intestazione .intestazione-header.testo-piccolo {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  line-height: 1.3;
  text-transform: none;
}

.intestazione .modulo.testo-piccolo {
  border-top: 1px dotted #fff;
}

.intestazione .modulo.testo-piccolo .row {
  border-bottom: none;
}

.intestazione .modulo.testo-piccolo .sopratitolo-sezione {
  text-decoration: none;
}

.intestazione .modulo.testo-piccolo .titolo-sezione {
  border-bottom: 1px solid #fff;
}

.intestazione .modulo.testo-piccolo .titolo-sezione h2 {
  line-height: 0.95;
  text-transform: uppercase;
}

.modulo.testo-piccolo .panel-group .panel-heading {
  padding:0 15px;
}

.modulo.testo-piccolo .panel-group .panel {
  background-color: transparent;
  border-right:0;
  margin-bottom:0;
}

.modulo.testo-piccolo .panel-group .panel:last-child {
  border-bottom: 1px dotted #fff;
  margin-bottom: 0;
}

.intestazione .modulo.testo-piccolo .panel .row.info-locale {
  padding: 10px 0;
  border-top: 1px dotted #fff;
}

.modulo.testo-piccolo .panel-group .panel-heading+.panel-collapse>.panel-body {
  background-color: transparent;
  padding: 0;
  border-top:0;
}

/* === PUB - MENU === */

.storia-pubs.intestazione .menu .col-md-12 img {
  margin-top:30px;
  max-width: 100%;
}

/* === MAPPA */

.container.mappa {
  height:450px;
}

.container.mappa .col-md-12 {
  padding:0px;
}

.mappa #map-canvas {
  width:100%;
  height:100%;
}

/* === CAROSELLO  */

.modulo .credits p {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  margin-top: 5px;
}

/* === VIDEO  */

.modulo.videoPubs {
  padding-bottom: 40px;
  border-bottom: 1px dotted #fff;
}

.modulo.videoPubs > div.embed-responsive {
  border-bottom: 10px solid #fff;
}

.modulo.videoPubs h5 span {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 400;
  font-style: normal;
  color:#fff;
  text-transform: none;
}

.modulo.videoPubs h5 {
  font-family: 'Gotham Cond SSm A', 'Gotham Cond SSm B';
  font-weight: 600;
  font-style: normal;
  color:#fff;
  text-transform: uppercase;
  font-size: 16px;
}

.modulo.videoPubs h5:first-child {
  margin-top:20px;
}

/* ==============================================================================================  NEWS  */

.news .container {
  background: url('../img/lab-ptrn.png') repeat;
}

.news.intestazione {
  padding: 0 0 40px 0;
}

.titoloNews.intestazione {
  padding-bottom:0;
}

.titoloNews.intestazione .modulo {
  border-top: none;
  margin-top: -80px;
}

.news.intestazione .modulo {
  border-top: none;
  border-bottom: 10px solid #fff;
  margin-top: 0px;
  padding-top:40px;
  padding-bottom: 40px;
}

.news .row.modulo .col-md-6.ftd-img {
  padding:0;
}

.news .row.modulo .social {
  margin-bottom:20px;
  border-bottom:1px dotted #fff;
}

.news p {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 400;
  font-style: normal;
}

.news p strong {
  font-family: 'Mercury Text G1 A', 'Mercury Text G1 B';
  font-weight: 600;
  font-style: normal;
}

.news .gallery {
  text-align: center;
  padding: 40px 0;
  margin-top: 40px;
  border-top: 1px dotted #fff;
}

.news .gallery img {
  margin-bottom: 40px;
  max-width: 100%;
}

.news .gallery-icon img {
  /*width: 100%;*/
  height: auto;
  max-width: 100%;
  border: none !important;
}

.news .gallery img:last-child {
  margin-bottom: 0px;
}



/* ================================================== MEDIA QUERIES */


/* === MOBILE AND PORTRAIT TABLETS === */

@media screen and (max-width:767px){

/* == MENU == */

.navbar-collapse.collapse.in,
.navbar-collapse.collapsing {
  background-color: #5a462d;
  text-align: center;
}

ul.nav li.divider,
ul.nav li.divider-small {
  display:none;
}

.nav.navbar-nav li.social-menu,
ul.nav li.divider-small {
  border-left:none;
}

.nav.navbar-nav li.social-menu a {
  padding:9px;
}

.nav>li {
  border-bottom: 1px dotted #fff
}

#menu-due {
  position: relative;
  margin-top:-8px;
  top: 0;
  padding-top:0;
  border-top: 1px dotted #fff;
}

#menu-due .navbar-nav:not(.navbar-right) {
  width: 150px;
  margin: 0;
  margin-left: calc(50% - 75px);
  border-bottom: none;
}

#menu-due .navbar-nav:not(.navbar-right) li {
  float: left;
  border-bottom: none;
}

#menu-due .navbar-nav.navbar-right {
  display: block;
}

#menu-due .nav.navbar-nav.navbar-right {
  padding-bottom:40px;
  margin-top: 0;
  border-top: 1px dotted #fff;
}

/* == SLIDES == */

#header-news .slide.uno,
#header-news .slide.due,
#header-news .slide.tre {
  display: none;
}

#header-news .slide.sei,
#header-news .slide.cinque {
  background-position: center top;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle {
  border-color: transparent;
  background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
  width: 30px;
  height: 3px;
}

.navbar-default .navbar-brand img {
  max-width: 75%;
}

#carouselNews .carousel-inner {
  top: 180px;
  overflow:visible;
}

#header-news .slide {
  height:500px;
  border-bottom: 1px solid #fff;
}

.copertina {
  height:320px;
}

.copertina .imgCopertina {
  height:500px;
}

#carouselNews .carousel-inner>.item .newsSlide {
  padding-left:0;
}

#carouselNews .carousel-inner>.item .newsSlide img {
  padding-top: 38px;
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  z-index:0;
}

#carouselNews .carousel-inner>.item .newsSlide .info .titolo-news {
  line-height: 1;
  margin-top: 5px;
}

h1 {
  font-size: 42px;
}

h2 {
  font-size: 40px;
}

h5 {
  font-size: 24px;
}

h6, p {
  font-size: 16px;
}

.intestazione .sottotitolo-sezione {
  position: relative;
  text-align: left;
  top: 0;
  right: 0;
  margin-bottom: 5px;
}

.intestazione h2.titolo-sezione {
  margin-top: 10px;
}

.intestazione .modulo .info-locale.row {
  padding: 10px 0 20px;
}

#intro {
margin-top: 360px;
}

#intro h3 {
  font-size: 3em;
  line-height: 1;
}

#intro .stemma-birri {
  position: relative;
  right: auto;
  margin-bottom: 20px;
  text-align:center;
}

#intro .stemma-birri img {
  max-width: 40%;
}

/* ============== CONTATTI */

#locali {
  margin-top: -130px;
}

.intestazione .sottotitolo-sezione,
.intestazione .sottotitolo-sezione.sbodio {
  top: 0;
  position: relative;
  text-align: left;
  margin-bottom: 5px;
}

.intestazione .intestazione-header {
  float:none;
  margin-top:20px;
}

.intestazione .modulo .info-locale.row {
  padding-top:0;
  padding-bottom: 20px;
}

.intestazione .info-locale .col-md-6:first-child,
.intestazione .lab .info-locale .col-md-6:first-child {
  border-right:none;
}

/* ============== NEWS e EVENTI */

#home-news .col-md-6 {
  width:100%;
}

#home-news .col-md-6:first-child {
  margin-right:0;
}

#home-news .col-md-6:last-child {
  margin-left:0;
}

#home-news .col-md-6.ftd-post {
  width: 100%;
  margin: 0;
}

#home-news .col-md-6 .col-md-6:first-child {
  margin-left: 0;
  padding: 0;
}

#home-news .col-md-6 .col-md-6:last-child {
  margin-right: 0;
  padding: 0;
}

.ftd-post {
  height:auto;
}

#home-news .col-md-6.ftd-post,
#home-gallery .col-md-3.ftd-post {
  width: 100%;
  margin: 0;
  margin-bottom:30px;
}

#home-news .col-md-6 .col-md-6:first-child {
  margin-left: 0;
  padding: 0;
}

#home-news .col-md-6 .col-md-6:last-child {
  margin-right: 0;
  padding: 0;
}

/* === LOCALI === */

.imgCopertina.pagina-birrificio,
.imgCopertina.pagina-birre {
  background-size:cover;
}

.birrificio-slides img,
.brewpub-slides img ,
.pubristorante-slides img {
  width:100%;
}

/* === BIRRE menu=== */

#lista-birre.intestazione .intestazione-header {
  /*float:left;*/
  margin-top:2px;
}

.lista-birre .nome-birra {
  float: none;
  padding:10px 0 5px 15px;
}

.lista-birre .panel-title {
  margin-bottom: 0px;
  padding: 0px 15px 5px;
  line-height: 28px;
}

.lista-birre h5.panel-title span {
  display: block;
  margin-left: 0;
  padding-left: 0;
  border-left: none;
}

a.accordion-toggle {
  text-decoration: none;
}

.lista-birre .nome-birra h3 {
  border-right: none;
}

#rivenditori.intestazione .intestazione-header {
  float:left;
  margin-top:1px;
}

.panel-body .descrizione-birra h3 {
  font-size: 44px;
}

.panel-group .panel-heading+.panel-collapse>.panel-body {
  padding: 20px 0px 30px;
}

#lista-birre .panel-body .descrizione-birra .etichetta-birra {
  background-image: none;
}

.panel-body .formati-birra .col-xs-4 {
  width: 90%;
}

.panel-body .formati-birra .col-xs-4.bicchiere {
  width: 90%;
  padding: 20px 0 124px 0;
  border: none;
  border-top: 1px dotted #5a462d;
  border-bottom: 1px dotted #5a462d;
  margin: 20px 0;
}

/* === BICCHIERI BIRRE */

.panel-body .formati-birra .bicchiere.brandy {
  background:url('../img/birre/bicchieri/coppa-da-brandy.png') no-repeat 0% 80%;
}

.panel-body .formati-birra .bicchiere.weizen {
  background:url('../img/birre/bicchieri/bicchiere-da-weizen.png') no-repeat 0% 80%;
}

.panel-body .formati-birra .bicchiere.tedesco {
  background:url('../img/birre/bicchieri/boccale-tedesco.png') no-repeat 0% 80%;
}

.panel-body .formati-birra .bicchiere.pils {
  background:url('../img/birre/bicchieri/calice-da-pils.png') no-repeat 0% 80%;
}

.panel-body .formati-birra .bicchiere.pinta {
  background:url('../img/birre/bicchieri/pinta.png') no-repeat 0% 80%;
}

.panel-body .formati-birra .bicchiere.pinta-am {
  background:url('../img/birre/bicchieri/pinta-americana.png') no-repeat 0% 80%;
}

.panel-body .formati-birra .bicchiere.pokal {
  background:url('../img/birre/bicchieri/pokal-classico.png') no-repeat 0% 80%;
}

.panel-body .formati-birra .bicchiere.tumbler {
  background:url('../img/birre/bicchieri/tumbler.png') no-repeat 0% 80%;
}

/* ====== PAGINA NEWS, EVENTI, GALLERY e RIVENDITORI */

.titoloNews.intestazione {
  margin-top:40px;
}

} /* === FINE MEDIA QUERIES MOBILE == */

@media screen and (min-width:768px){
}

@media (min-width:768px) and (max-width:1199px){

.nav>li>a {
  padding:5px;
}

.navbar-default .navbar-brand img {
  max-width: 80%;
}

ul.nav li.divider {
  height: 30px;
  }

ul.nav li.divider-small {
  margin: 0 10px 20px;
}

.navbar-default .navbar-nav>li.social-menu>a {
  padding-top:5px;
}

.ftd-post .data {
  float: none;
  margin-bottom: 10px;
}

.ftd-post .social-block {
  margin-left: 10px;
}

}

@media (min-width:768px) and (max-width:991px){

h1, .intestazione h2.titolo-sezione, #intro h3 {
  font-size:80px;
}

h5 {
  font-size: 24px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li.social-menu>a {
  font-size:1.6em;
}

.navbar-default .navbar-brand {
  padding: 20px 0;
}

.navbar-default .navbar-brand img {
  max-width: 70%;
}

#carouselNews .carousel-inner>.item .newsSlide img {
  padding-top: 34px;
}

/* ============== CAROSELLO */

#carouselNews .carousel-inner {
  top: 180px;
}

/* ============== CAMPA CENTANNI */

#intro h5 {
  margin-bottom:20px;
}

#intro .stemma-birri {
  position:relative;
  text-align:center;
}

#intro .stemma-birri img {
  width: 50%
}

#locali {
  margin-top:-100px;
}

/* ============== CONTATTI */

.intestazione .sottotitolo-sezione,
.intestazione .sottotitolo-sezione.sbodio {
  top: 0;
  position: relative;
  text-align: left;
  padding-left: 15px;
  margin-bottom: 5px;
}

.intestazione .intestazione-header {
  float:none;
  margin-top:20px;
}

.intestazione .modulo .info-locale.row {
  padding-top:0;
  padding-bottom: 20px;
}

.intestazione .info-locale .col-md-6:first-child,
.intestazione .lab .info-locale .col-md-6:first-child {
  border-right:none;
}

/* ============== NEWS e EVENTI */

#home-news .col-md-6,
#home-gallery .col-md-3 {
  width:100%;
}

#home-news .col-md-6:first-child {
  margin-right:0;
}

#home-news .col-md-6:last-child {
  margin-left:0;
}

.ftd-post {
  height:auto;
}

#home-news .col-md-6.ftd-post,
#home-gallery .col-md-3.ftd-post {
  width: 100%;
  margin: 0;
  margin-bottom:30px;
}

#home-news .col-md-6 .col-md-6:first-child {
  margin-left: 0;
  padding: 0;
}

#home-news .col-md-6 .col-md-6:last-child {
  margin-right: 0;
  padding: 0;
}

/* =============== SCHEDE BIRRE */

.panel-topp a:hover {
  text-decoration: none;
}

.lista-birre .nome-birra h3 {
  border-right: none;
}

.lista-birre .nome-birra {
  float: none;
}

#lista-birre.intestazione .intestazione-header {
  float:left;
  margin-top:5px;
}

.lista-birre .panel-title {
  padding: 0px 15px 5px;
  line-height: 20px;
}

/* ================ PAGINA LOCALI */

.birrificio-slides img,
.brewpub-slides img ,
.pubristorante-slides img {
  width:100%;
}

}

@media (min-width:992px){}

@media (min-width:992px) and (max-width:1199px){}

@media (min-width:1200px){}



/* == NUOVA PAGINA BIRRIFICIO == */
.video-background {
    background: transparent;
    position: absolute;
    top: 0; 
    right: 0; 
    bottom: 0; 
    left: 0;
    z-index: -99;
    max-height: 630px;
    overflow: hidden;
}

.video-foreground,
.video-background iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%; 
    height: 100%;
    pointer-events: none;
    border:none;
}

@media (min-aspect-ratio: 16/9) {
    .video-foreground { 
      height: 300%; 
      top: -100%;
    }
}

@media (max-aspect-ratio: 16/9) {
    .video-foreground { 
      width: 300%; 
      left: -100%;
    }
}

.intro-pubs.birrificio .max-map {
    border-bottom: 1px solid #fff;
    margin-bottom:80px;
    position: relative;
}

.intro-pubs.birrificio .max-map.wp-0 img {
    width:100%;
    height:auto;
    opacity:1;
    transition: opacity 1s;
}

.intro-pubs.birrificio .max-map.mappa-alive{
    background-image: url(../img/locali/produzione/mappa-over.jpg);
    background-repeat: no-repeat;
    background-size: contain;
}

.intro-pubs.birrificio .max-map.mappa-alive img {
    opacity: 0;
}

.intro-pubs.birrificio .max-map .info-layer img {
    opacity: 1;
    /*transition: opacity 1s;
    -webkit-transition-delay: 0.4s; /* Safari */
    /*transition-delay: 0.4s;*/
}

.intro-pubs.birrificio .max-map.mappa-alive .info-layer img {
    opacity: 1;
}

.intro-pubs.birrificio .max-map .info-layer img {
    position: absolute;
    top:0;
    left:0;
    right: 0;
    bottom: 0;
    width:100%;
    height: auto;
}

@media screen and (max-width:767px){

  .copertina.video {
    height:450px;
  }

  .intestazione .sottotitolo-sezione.sbodio {
    top: 0;
  }

  .intro-pubs.birrificio .max-map {
    margin-bottom: 0;
  }

}

@media (max-width: 991px) and (min-width: 768px) {
  .intestazione .sottotitolo-sezione, .intestazione .sottotitolo-sezione.sbodio {
    top: 0;
    position: relative;
    text-align: left;
    padding-left: 15px;
    margin-bottom: 5px;
  }
}

/* == END NUOVA PAGINA == */
